Changes

Jump to navigation Jump to search
29 bytes added ,  18:36, 9 June 2012
→‎Prerequisites: A game with 4.3 costs extra money, as does the necessary hardware for Internet access
=== Prerequisites ===
* This channel requires [[IOS58]]. You must have Internet access on your Wii (to run [[IOS58Installer]] to use this channel. Either upgrade to ) or a Game Disc with [[System Menu 4.3]], or use the [[IOS58 Installer]].
* You must have [[Homebrew Channel]] 1.0.8+ running on IOS58 to run the installer. If HBC is not using IOS58, reinstall it.
* This channel tries load apps/fceugx/boot.dol from SD or USB. You must have FCE Ultra GX installed in one of these locations.
72

edits

Navigation menu